@echo off
echo This will install the RLink_WinUSB.inf file,
echo  which will tell Windows to use Microsoft's WinUSB driver for RLink.
echo.
echo For this to work, you must have administrator rights.
echo.
echo Please unplug all RLinks (REva boards, primers, circles, etc.) before going on.
echo.
echo Press Ctrl-C for canceling.
echo.
pause
echo.
@echo installing driver files...
@echo.
rem uncomment the next line to show the command line on the prompt
rem @echo on
call RLink_WinUSB_Install.bat
@echo.
@echo off
echo.
if errorlevel 0 goto OK
:ERROR
echo !!! ERROR: DPInst.exe exited with errorlevel=%errorlevel%
goto END
:OK
echo OK
:END
echo.
pause

